# Operaciones básicas

### Cargar archivos .xlsx como `dataframes`

Donde `N_DATASET` es donde se quieren guardar
los datos, y `FILE.xlsx` el archivo en cuestión.
Es más recomendable realizar esta importación
por la interfaz gráfica que ofrece una previa y
otras opciones útiles.

```r
library(readxl)
DATASET_N <- read_excel("FILE.xlsx")
View(DATASET_N)
```

### Crear una lista y combinarla

Crea una lista `DATA_LIST` con los `dataframes` importados
previamente. Luego, combinar la lista de en uno solo.

```r
DATA_LIST <- list(DATASET_01, DATASET_02, ... DATASET_N)
DATA_TOT <- Reduce(function(x, y) merge(x, y, all=TRUE), DATA_LIST)
```

# Operaciones entre filas y columnas
